{"label":"App","syntax":"json"}
{
	"id": "fr.idleman.{{plugin}}",
	"name": "{{plugin}}",
	"author" : {
		"name" : "{{user.fullname}}",
		"mail" : "{{user.mail}}"
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"description": "{{description}}",
	"require" : {}
}